Community:InstallSplunkOnFreeBSD7

From Splunk Wiki

Jump to: navigation, search

As of version 4.x, Splunk is officially supported on FreeBSD 6.1 and 6.2 (x86). To run Splunk on 32-bit FreeBSD 4.x, install the compat6x libraries. Splunk Support will supply "best effort" support for users running on FreeBSD 7.x.

To get the libraries, run:

pkg_add -r ftp://ftp.freebsd.org/pub/FreeBSD/ports/i386/packages-7.0-release/All/compat6x-i386-6.3.602114.200711.tbz

Running Splunk on FreeBSD 7.x is often discussed on the Splunk forums.

Personal tools
Hot Wiki Topics


About Splunk >
  • Search and navigate IT data from applications, servers and network devices in real-time.
  • Download Splunk